## LOCAL ENVIRONMENT FILE
DEBUG=1

HOST=0
PORT=3000

# Current env
NUXT_ENV=dev
NUXT_PUBLIC_ENV=dev

## API Base Url
NUXT_BASE_URL=
NUXT_PUBLIC_BASE_URL=

# Legacy API Base Url
NUXT_BASE_URL_LEGACY=
NUXT_PUBLIC_BASE_URL_LEGACY=

# Legacy Admin Base Url
NUXT_BASE_URL_ADMIN_LEGACY=
NUXT_PUBLIC_BASE_URL_ADMIN_LEGACY=

# Typo3 Base Url
NUXT_BASE_URL_TYPO3=
NUXT_PUBLIC_BASE_URL_TYPO3=

# Mercure push events
NUXT_BASE_URL_MERCURE=
NUXT_PUBLIC_BASE_URL_MERCURE=
MERCURE_SUBSCRIBER_JWT_KEY=

# Other links
NUXT_SUPPORT_URL=
NUXT_PUBLIC_SUPPORT_URL=
